/* Code tidied up by ScrapBook */
html { color: rgb(0, 0, 0); background: rgb(255, 255, 255) none repeat scroll 0% 0%; overflow-y: scroll; }
html * { outline: medium none; -moz-text-size-adjust: none; }
html, body, input, button { font-family: "Microsoft YaHei",sans-serif; }
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td, hr, button, article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { margin: 0px; padding: 0px; }
fieldset, img { border: 0px none; }
address, caption, cite, code, dfn, em, th, var { font-style: normal; font-weight: 500; }
ol, ul { list-style: outside none none; }
h1, h2, h3, h4, h5, h6 { font-weight: 500; }
a:hover { text-decoration: underline; }
ins, a { color: rgb(51, 51, 51); text-decoration: none; }
a:hover { text-decoration: none; }
i, em { font-style: normal; }
.clearfix {  }
.clearfix::before, .clearfix::after { display: table; line-height: 0; content: ""; }
.clearfix::after { clear: both; }
.clear { clear: both; }
.fl { float: left; }
.fr { float: right; }
.fl, .fr { display: inline-block; }
.hide { display: none; }
